# Cumulus Library - Covid

A collection of tables for generating bioinformatics data for studying COVID-19 symptoms.
Part of the [SMART on FHIR Cumulus Project](https://smarthealthit.org/cumulus/).

For more information, browse the [Cumulus Library documentation](https://docs.smarthealthit.org/cumulus/library).

## Usage

To install the module, simply run `pip install cumulus-library-covid`.

This will add a `covid_symptom` study target to `cumulus-library`.

See [RUNNING.md](RUNNING.md) for more details.

## Publications

The following publications leveraged this module:

__Moving Biosurveillance Beyond Coded Data: AI for Symptom Detection from Physician Notes__
Andrew McMurry, Amy R Zipursky, Alon Geva, Karen L Olson, James Jones, Vlad Ignatov, Timothy Miller, Kenneth D Mandl
medRxiv 2023.09.24.23295960; doi: https://doi.org/10.1101/2023.09.24.23295960

__A computable phenotype for patients with SARS-CoV2 testing that occurred outside the hospital__
Lijing Wang, Amy Zipursky, Alon Geva, Andrew J. McMurry, Kenneth D. Mandl, Timothy A. Miller
JAMIA Open, 2023;, ooad047,doi: https://doi.org/10.1093/jamiaopen/ooad047 

__The SMART Text2FHIR Pipeline__
Timothy A. Miller, Andrew J. McMurry, James Jones, Daniel Gottlieb, Kenneth D. Mandl
medRxiv 2023.03.21.23287499; doi: https://doi.org/10.1101/2023.03.21.23287499 (Preprint)